package cn.axzo.msg.center.message.service.card.log;

/**
 * @author yanglin
 */
public interface CardLogger {

    default void reloadAndLogCards(String operationContext) {
        reloadAndLogCards(operationContext, null);
    }

    void reloadAndLogCards(String operationContext, Exception e);

}